/*-----------------------------------------------------------------------------

	-	services slider -

Screen Stylesheet

version:   	1.0
date:      	09/18/11
author:		themepunch
email:     	info@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/
/***********************************************
	-	THEME 1 SETTINGS	-
************************************************/
/* line 21, ../sass/carousel.scss */
.theme1 .main-container {
  background-color: #fff;
  padding: 10px;
  border: 1px solid #eae7e5;
}

/* line 26, ../sass/carousel.scss */
.theme1 {
  font-size: 0.85em;
  line-height: 1.5em;
  color: #545351;
  text-shadow: #fff 1px 1px 1px;
}

/* line 34, ../sass/carousel.scss */
.theme1 h2 {
  font-size: 2.2em;
  font-weight: normal;
  color: #545351;
  text-shadow: #fff 1px 1px 1px;
  margin: 0px;
  width: 100%;
}

/* line 43, ../sass/carousel.scss */
.theme1 .thumb {
  border: 1px solid #eae7e5;
  padding: 4px;
  height: 118px;
  width: 118px;
  background: #fff;
  position: relative;
  z-index: 50;
}

/**********************************
	-	THEME-1	MORE	-
***********************************/
/* line 58, ../sass/carousel.scss */
.theme1 .page-more {
  visibility: hidden;
}

/* line 62, ../sass/carousel.scss */
.theme1 ul {
  visibility: hidden;
  list-style: none;
}


/* line 67, ../sass/carousel.scss */
.theme1 .big-image {
  float: left;
  border: 1px solid #ddd;
  padding: 4px;
  height: auto;
  background: #fff;
  position: relative;
  z-index: 50;
  margin-right: 10px;
}

/* line 78, ../sass/carousel.scss */
.theme1 .details {
  position: relative;
  float: left;
  width: 124px;
  margin-right: 10px;
}

/* line 85, ../sass/carousel.scss */
.theme1 .details_double {
  position: relative;
  float: left;
  width: 320px;
  margin-right: 10px;
}

/* line 92, ../sass/carousel.scss */
.theme1 .video_clip {
  position: relative;
  float: left;
  width: 498px;
  height: 280px;
  border: 1px solid #ddd;
  padding: 4px;
  margin-right: 10px;
}

/* line 102, ../sass/carousel.scss */
.theme1 .check {
  list-style: none;
  margin-left: 0px;
  padding-left: 0px;
}

/* line 108, ../sass/carousel.scss */
.theme1 .check li {
  background: url(../assets/check.png) no-repeat left;
  padding-left: 25px;
  list-style: none;
  line-height: 27px;
  margin: 0px;
}

/* line 116, ../sass/carousel.scss */
.theme1 .closer {
  width: 30px;
  height: 30px;
  position: absolute;
  background: url(../assets/button/close.png) no-repeat top;
  right: 0px;
  margin-right: -20px;
  margin-top: -20px;
  top: 0px;
  cursor: pointer;
  z-index: 10000;
}

/* line 129, ../sass/carousel.scss */
.theme1 .closer:hover {
  background-position: bottom;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  cursor: pointer;
}

/*********************************
	-	BUTTON LIGHT	-
**********************************/
/* line 143, ../sass/carousel.scss */
.buttonlight {
  /*  margin-top:10px; */
  /*  height: 30px; */
  /*  line-height: 30px; */
  /*  font-size: 12px; */
  /*  -webkit-border-radius: 5px; */
  /*  -moz-border-radius: 5px; */
  /*  border-radius: 5px; */
}

/* line 153, ../sass/carousel.scss */
.buttonlight:link, .buttonlight:visited {
  color: #777;
  padding: 5px 20px 5px 20px;
  text-align: center;
  text-shadow: 1px 1px 0px #fff;
  background: #025222 url("../assets/button/btn_light.png") repeat-x center top;
  border: 1px solid #cdcdcd;
  text-decoration: none;
  font-weight: bold;
}

/* line 165, ../sass/carousel.scss */
.buttonlight:hover, .comment-reply-link:hover {
  color: #fff;
  text-shadow: 1px 1px 0px #000;
  background: #333;
  border: 1px solid #555555;
  text-decoration: none;
}

/*********************************
	-	BUTTON DARK	-
**********************************/
/* line 178, ../sass/carousel.scss */
.buttondark {
  margin-top: 10px;
  float: left;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* line 189, ../sass/carousel.scss */
.buttondark:link, .buttondark:visited {
  color: #fff;
  padding: 0 20px 0 20px;
  text-align: center;
  text-shadow: 1px 1px 0px #000;
  background: #999999 url("../assets/button/btn_dark.png") repeat-x center top;
  border: 1px solid #151515;
  text-decoration: none;
  font-weight: bold;
}

/* line 200, ../sass/carousel.scss */
.buttondark:hover, .comment-reply-link:hover {
  color: #fff;
  text-shadow: 1px 1px 0px #000;
  background: #333;
  border: 1px solid #555555;
  text-decoration: none;
}

/**************************
	-	TOOLBAR	-
**************************/
/* line 213, ../sass/carousel.scss */
.toolbar {
  visibility: hidden;
  
}

/* line 215, ../sass/carousel.scss */
.toolbar .left {
  width: 9px;
  height: 0;
  border-top: 10px solid transparent;
  border-right: 10px solid #545351;
  border-bottom: 10px solid transparent;
  margin-left: 0px;
  position: absolute;
  top: 60px;
  left: 0;
  z-index: 100;
  cursor: pointer;
  background-color: #333;
}

/* line 226, ../sass/carousel.scss */
.theme2 .toolbar .left {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-right: 10px solid #545351;
  border-bottom: 10px solid transparent;
  margin-left: -10px;
  position: absolute;
  top: 80px;
  left: 0;
  z-index: 100;
  cursor: pointer;
}

/* line 237, ../sass/carousel.scss */
.toolbar .left:hover {
  background-position: bottom;
  border-right: 10px solid #b79527;
}

/* line 240, ../sass/carousel.scss */
.toolbar .right {
  width: 9px;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 10px solid #545351;
  border-bottom: 10px solid transparent;
  margin-right: 11px;
  position: absolute;
  top: 60px;
  right: 0;
  z-index: 100;
  cursor: pointer;
  background-color: #333;
}

/* line 251, ../sass/carousel.scss */
.full-column {
  position: relative;
  width: 1000px;
  margin: auto;
}
/* line 257, ../sass/carousel.scss */
.full-column.height-135 {
  height: 125px;
}
/* line 261, ../sass/carousel.scss */
.full-column.height-165 {
  height: 155px;
}
/* line 265, ../sass/carousel.scss */
.full-column.height-200 {
  height: 190px;
}
/* line 269, ../sass/carousel.scss */
.full-column .toolbar .right {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 10px solid #545351;
  border-bottom: 10px solid transparent;
  margin-right: 10px;
  position: absolute;
  top: 80px;
  right: 0;
  z-index: 100;
  cursor: pointer;
}

/* line 281, ../sass/carousel.scss */
.thin-column {
  position: relative;
  width: 417px;
  margin: auto;
}
/* line 287, ../sass/carousel.scss */
.thin-column.height-135 {
  height: 125px;
}
/* line 291, ../sass/carousel.scss */
.thin-column.height-165 {
  height: 155px;
}
/* line 295, ../sass/carousel.scss */
.thin-column.height-200 {
  height: 190px;
}
/* line 299, ../sass/carousel.scss */
.thin-column .toolbar .right {
  width: 9px;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 10px solid #545351;
  border-bottom: 10px solid transparent;
  margin-right: 11px;
  position: absolute;
  top: 60px;
  right: 0;
  z-index: 100;
  cursor: pointer;
}

/* line 311, ../sass/carousel.scss */
.large-column {
  position: relative;
  width: 675px;
  margin: auto;
}
/* line 317, ../sass/carousel.scss */
.large-column.height-135 {
  height: 125px;
}
/* line 321, ../sass/carousel.scss */
.large-column.height-165 {
  height: 155px;
}
/* line 325, ../sass/carousel.scss */
.large-column.height-200 {
  height: 190px;
}
/* line 329, ../sass/carousel.scss */
.large-column .toolbar .right {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 10px solid #545351;
  border-bottom: 10px solid transparent;
  padding-right: 10px;
  margin-right: 0px;
  position: absolute;
  top: 60px;
  right: 0;
  z-index: 100;
  cursor: pointer;
}



/* line 341, ../sass/carousel.scss */
.theme2 .toolbar .right {
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-left: 10px solid #545351;
  border-bottom: 10px solid transparent;
  margin-right: 0px;
  position: absolute;
  top: 80px;
  right: 0;
  z-index: 100;
  cursor: pointer;
}

/* line 352, ../sass/carousel.scss */
.toolbar .right:hover {
  background-position: bottom;
  border-left: 10px solid #b79527;
}

/*************************************************
	-	THE PRELOADER OF THE BANNER 	-
*************************************************/
/* line 358, ../sass/carousel.scss */
.services-preloader {
  background: url(../assets/loader/preloader.gif) no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  left: 49%;
  top: 49%;
  z-index: 9999;
}

/****************************************
	-	THE BLOG AND PLUS SIGNS -
****************************************/
/* line 374, ../sass/carousel.scss */
.hover-more-sign {
  background: url("../assets/button/more.png") no-repeat;
  width: 50px;
  height: 50px;
  position: absolute;
  margin-left: -42px;
  margin-top: -28px;
  cursor: pointer;
}

/* line 384, ../sass/carousel.scss */
.hover-blog-link-sign {
  background: url("../assets/button/link.png") no-repeat;
  width: 50px;
  height: 50px;
  position: absolute;
  cursor: pointer;
}


/* OVERWRITING */

/* slider-holder size large column */
.large-column .slider_holder {
  width: auto !important;
  height: 130px !important;
}
  
.large-column .main-container {
  width: 614px !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
}

.theme1 .slide {
  width: 118px !important;
  overflow: visible !important;
}
